// chapitre 4 liste.cpp : définit le point d'entrée pour l'application console.
//

#include "stdafx.h"
#include "Liste.h"


int main(int argc, char* argv[])
{
	Liste* liste=new Liste("bonjour",
							new Liste("les",
									new Liste("amis",
										const_cast<Liste*>(Liste::LISTE_VIDE) )));
	liste->afficher();
	printf("\n");
	return 0;
}

